a {
    color: #036;
}
a:visited {
    color: #309;
}

body{
}
.header {
    background-color: #7a8360;
}
.main-container {
    background-color: #55622d;
    -webkit-box-shadow: 0 5px 8px 3px rgba(30, 30, 30, 0.8);
    -moz-box-shadow: 0 5px 8px 3px rgba(30, 30, 30, 0.8);
    box-shadow: 0 5px 8px 3px rgba(30, 30, 30, 0.8);
}
.main-navigation-section {
    background-color: #7a8360;
}
.top-bar-section ul {
    background: #7a8360;

}
.top-bar .top-bar-section ul.left li a {
    border-bottom: 1px solid #6d7752;
}
.top-bar-section ul li.active > a {
    background: #424f27;
}
/*.top-bar .top-bar-section ul.left .has-dropdown > a:after {
    border: inset 5px;
    border-color: transparent transparent transparent #5c6443 ;
    border-left-style: solid;
}*/
.top-bar .top-bar-section ul.left .dropdown li a {
    border-bottom-color: #5c6443;
}
.top-bar-section ul li:hover > a {
    background: #b1a487;
    color: #333333;
}
.top-bar .top-bar-section ul.left .dropdown li a:hover {
    background-color: #7a8360;
    color: #ffffcc;
}

.banner-div .banner-left {
    background-color: rgba(85,98,45, 0.75);
}

.content-section .main-content h1 {
    border-bottom: 1px solid #7a8360;
}
.row.footer {
    color: #ffffcc;
    border-top-color: #55622d;
    background-color: #938668;
}
footer .row.footer .footer-address p a {
    color: #ffffff;
}
.row.footer a:hover {
    color: #424f27;
}
.row.footer a:hover .fa-svg:before {
    background-color: #424f27;
}

@media only screen and (min-width: 768px) {
    .header {
        background-color: #55622d;
    }

    .header .header-right {
        background-color: #7a8360;
    }
}
@media only screen and (min-width: 48em){
    .top-bar {
        background: #7a8360;
        overflow: visible;
    }
    .top-bar-section li a:not(.button) {
        background: #55622d;

    }
    .top-bar-section li ul.dropdown>li>a{
        background: #b1a487;
    }
}



/*#9d8e6b --> #7a8360, #86795c & #908366 -> #6d7752, #807356 & #9d7c33 -> #5c6443 */